/*

The following CSS was written using SASS preprocessor, this file should not be
edited directly, instead edit the files in /scss directory and compile.

This CSS was developed inline with these CSS approaches (where possible):

* BEM CSS Methodology : http://bem.info/method/
* CSS Guidelines by Harry Roberts : https://github.com/csswizardry/CSS-Guidelines

*/
/*------ $TABLE OF CONTENTS  ----------*/
/** - CONFIG/          **/
/**** :.VARIABLES    **/
/**** :.MIXINS       **/
/**** :.NORMALIZE (normalize.css from html5 boilerplate) **/
/**** :.RESET        **/
/**                  **/
/** - GRID (PocketGrid 1.1.0, (c)2013 Arnaud Leray) **/
/** - CAROUSEL (OwlCarousel2 2.0.0-beta.2.4) (https://github.com/smashingboxes/OwlCarousel2) **/
/**
/** - CUSTOM STYLES **/
/**
/*------------------------------------*\

\*------------------------------------*/
/*-- $NORMALIZE & RESET
\*------------------------------------*/
/* ==========================================================================
   HTML5 display definitions
   ========================================================================== */
/**
 * Correct `block` display not defined in IE 6/7/8/9 and Firefox 3.
 */
article, aside, details, figcaption, figure, footer, header, hgroup, main, nav, section, summary {
  display: block; }

/**
 * Correct `inline-block` display not defined in IE 6/7/8/9 and Firefox 3.
 */
audio, canvas, video {
  display: inline-block;
  *display: inline;
  *zoom: 1; }

/**
 * Prevent modern browsers from displaying `audio` without controls.
 * Remove excess height in iOS 5 devices.
 */
audio:not([controls]) {
  display: none;
  height: 0; }

/**
 * Address styling not present in IE 7/8/9, Firefox 3, and Safari 4.
 * Known issue: no IE 6 support.
 */
[hidden] {
  display: none; }

/* ==========================================================================
   Base
   ========================================================================== */
/**
 * 1. Correct text resizing oddly in IE 6/7 when body `font-size` is set using
 *    `em` units.
 * 2. Prevent iOS text size adjust after orientation change, without disabling
 *    user zoom.
 */
html {
  font-size: 100%;
  /* 1 */
  -ms-text-size-adjust: 100%;
  /* 2 */
  -webkit-text-size-adjust: 100%;
  /* 2 */ }

/**
 * Address `font-family` inconsistency between `textarea` and other form
 * elements.
 */
html, button, input, select, textarea {
  font-family: sans-serif; }

/**
 * Address margins handled incorrectly in IE 6/7.
 */
body {
  margin: 0; }

/* ==========================================================================
   Links
   ========================================================================== */
/**
 * Address `outline` inconsistency between Chrome and other browsers.
 */
a:focus {
  outline: thin dotted; }

/**
 * Improve readability when focused and also mouse hovered in all browsers.
 */
a:active, a:hover {
  outline: 0; }

/**
 * Address style set to `bolder` in Firefox 3+, Safari 4/5, and Chrome.
 */
b, strong {
  font-weight: bold; }

/**
 * Address differences between Firefox and other browsers.
 * Known issue: no IE 6/7 normalization.
 */
hr {
  box-sizing: content-box;
  height: 0; }

/**
 * Correct font family set oddly in IE 6, Safari 4/5, and Chrome.
 */
code, kbd, pre, samp {
  font-family: monospace, serif;
  _font-family: 'courier new', monospace;
  font-size: 1em; }

/**
 * Improve readability of pre-formatted text in all browsers.
 */
pre {
  white-space: pre;
  white-space: pre-wrap;
  word-wrap: break-word; }

/**
 * Address CSS quotes not supported in IE 6/7.
 */
q {
  quotes: none; }

/**
 * Address `quotes` property not supported in Safari 4.
 */
q:before, q:after {
  content: '';
  content: none; }

/**
 * Prevent `sub` and `sup` affecting `line-height` in all browsers.
 */
sub, sup {
  font-size: 75%;
  line-height: 0;
  position: relative;
  vertical-align: baseline; }

sup {
  top: -0.5em; }

sub {
  bottom: -0.25em; }

/* ==========================================================================
   Lists
   ========================================================================== */
/**
 * Address margins set differently in IE 6/7.
 */
dl, menu, ol, ul {
  margin: 0; }

dd {
  margin: 0; }

/**
 * Address paddings set differently in IE 6/7.
 */
menu, ol, ul {
  padding: 0; }

/**
 * Correct list images handled incorrectly in IE 7.
 */
nav ul, nav ol {
  list-style: none;
  list-style-image: none; }

/* ==========================================================================
   Embedded content
   ========================================================================== */
/**
 * 1. Remove border when inside `a` element in IE 6/7/8/9 and Firefox 3.
 * 2. Improve image quality when scaled in IE 7.
 */
img {
  border: 0;
  /* 1 */
  -ms-interpolation-mode: bicubic;
  /* 2 */ }

/**
 * Correct overflow displayed oddly in IE 9.
 */
svg:not(:root) {
  overflow: hidden; }

/* ==========================================================================
   Figures
   ========================================================================== */
/**
 * Address margin not present in IE 6/7/8/9, Safari 5, and Opera 11.
 */
figure {
  margin: 0; }

/* ==========================================================================
   Forms
   ========================================================================== */
/**
 * Correct margin displayed oddly in IE 6/7.
 */
form {
  margin: 0; }

/**
 * Define consistent border, margin, and padding.
 */
fieldset {
  border: 0;
  margin: 0;
  padding: 0; }

/**
 * 1. Correct color not being inherited in IE 6/7/8/9.
 * 2. Correct text not wrapping in Firefox 3.
 * 3. Correct alignment displayed oddly in IE 6/7.
 */
legend {
  border: 0;
  /* 1 */
  padding: 0;
  white-space: normal;
  /* 2 */
  *margin-left: -7px;
  /* 3 */ }

/**
 * 1. Correct font size not being inherited in all browsers.
 * 2. Address margins set differently in IE 6/7, Firefox 3+, Safari 5,
 *    and Chrome.
 * 3. Improve appearance and consistency in all browsers.
 */
button, input, select, textarea {
  font-size: 100%;
  /* 1 */
  margin: 0;
  /* 2 */
  vertical-align: baseline;
  /* 3 */
  *vertical-align: middle;
  /* 3 */ }

/**
 * Address Firefox 3+ setting `line-height` on `input` using `!important` in
 * the UA stylesheet.
 */
button, input {
  line-height: normal; }

/**
 * Address inconsistent `text-transform` inheritance for `button` and `select`.
 * All other form control elements do not inherit `text-transform` values.
 * Correct `button` style inheritance in Chrome, Safari 5+, and IE 6+.
 * Correct `select` style inheritance in Firefox 4+ and Opera.
 */
button, select {
  text-transform: none; }

/**
 * 1. Avoid the WebKit bug in Android 4.0.* where (2) destroys native `audio`
 *    and `video` controls.
 * 2. Correct inability to style clickable `input` types in iOS.
 * 3. Improve usability and consistency of cursor style between image-type
 *    `input` and others.
 * 4. Remove inner spacing in IE 7 without affecting normal text inputs.
 *    Known issue: inner spacing remains in IE 6.
 */
button, html input[type="button"], input[type="reset"], input[type="submit"] {
  -webkit-appearance: button;
  /* 2 */
  cursor: pointer;
  /* 3 */
  *overflow: visible;
  /* 4 */ }

/**
 * Re-set default cursor for disabled elements.
 */
button[disabled], html input[disabled] {
  cursor: default; }

/**
 * 1. Address box sizing set to content-box in IE 8/9.
 * 2. Remove excess padding in IE 8/9.
 * 3. Remove excess padding in IE 7.
 *    Known issue: excess padding remains in IE 6.
 */
input[type="checkbox"], input[type="radio"] {
  box-sizing: border-box;
  /* 1 */
  padding: 0;
  /* 2 */
  *height: 13px;
  /* 3 */
  *width: 13px;
  /* 3 */ }

/**
 * 1. Address `appearance` set to `searchfield` in Safari 5 and Chrome.
 * 2. Address `box-sizing` set to `border-box` in Safari 5 and Chrome
 *    (include `-moz` to future-proof).
 */
input[type="search"] {
  -webkit-appearance: textfield;
  /* 1 */
  /* 2 */
  box-sizing: content-box; }

/**
 * Remove inner padding and search cancel button in Safari 5 and Chrome
 * on OS X.
 */
input[type="search"]::-webkit-search-cancel-button, input[type="search"]::-webkit-search-decoration {
  -webkit-appearance: none; }

/**
 * Remove inner padding and border in Firefox 3+.
 */
button::-moz-focus-inner, input::-moz-focus-inner {
  border: 0;
  padding: 0; }

/**
 * 1. Remove default vertical scrollbar in IE 6/7/8/9.
 * 2. Improve readability and alignment in all browsers.
 */
textarea {
  overflow: auto;
  /* 1 */
  vertical-align: top;
  /* 2 */ }

/* ==========================================================================
   Tables
   ========================================================================== */
/**
 * Remove most spacing between table cells.
 */
table {
  border-collapse: collapse;
  border-spacing: 0; }

/*------------------------------------*\
    MC2 Custom Reset Rules
\*------------------------------------*/
html {
  font-size: 62.5%; }

body {
  font-size: 1.6em; }

body.open {
  overflow: hidden;
}

body.open header {
  position: fixed;
  width: 100%;
  height: 100%;
}

body.open header .page-width-wrapper {
  height: 100% !important;
  overflow-y: scroll;
}

body.open header nav {
  position: relative !important;
  top: 0;
  padding: 0 0 30px;
}

* {
  margin: 0;
  padding: 0;
  -moz-text-size-adjust: none;
  -webkit-text-size-adjust: none;
  -ms-text-size-adjust: none;
  border-radius: 0;
  box-shadow: 0;
  box-sizing: border-box; }

html, body {
  font-family: Arial, Helvetica, sans-serif;
  border: 0;
  margin: 0;
  padding: 0;
  vertical-align: baseline;
  height: 100%;
  width: 100%;
  position: relative; }

ol, ul {
  list-style: none; }

a img {
  border: none; }

a {
  outline: none !important; }

address {
  font-style: normal; }

cite, em, i {
  font-style: italic; }

ins {
  background: #ffc;
  text-decoration: none; }

.screen-reader-text {
  position: absolute;
  left: -9000px; }

/*-- $VENDOR CSS
\*------------------------------------*/
/*! PocketGrid 1.1.0
* Copyright 2013 Arnaud Leray
* MIT License
*/
/* Border-box-sizing */
.block-group, .block, .block-group:after, .block:after, .block-group:before, .block:before {
  box-sizing: border-box; }

/* Clearfix */
.block-group {
  *zoom: 1; }

.block-group:before, .block-group:after {
  display: table;
  content: "";
  line-height: 0; }

.block-group:after {
  clear: both; }

.block-group {
  /* ul/li compatibility */
  list-style-type: none;
  padding: 0;
  margin: 0; }

/* Nested grid */
.block-group > .block-group {
  clear: none;
  float: left;
  margin: 0 !important; }

/* Default block */
.block {
  float: left;
  width: 100%; }

/*
 *  Owl Carousel - Animate Plugin
 */
.owl-carousel .animated {
  -webkit-animation-duration: 1000ms;
  animation-duration: 1000ms;
  -webkit-animation-fill-mode: both;
  animation-fill-mode: both; }
.owl-carousel .owl-animated-in {
  z-index: 0; }
.owl-carousel .owl-animated-out {
  z-index: 1; }
.owl-carousel .fadeOut {
  -webkit-animation-name: fadeOut;
  animation-name: fadeOut; }

@-webkit-keyframes fadeOut {
  0% {
    opacity: 1; }

  100% {
    opacity: 0; } }

@keyframes fadeOut {
  0% {
    opacity: 1; }

  100% {
    opacity: 0; } }

/*
 *  Owl Carousel - Auto Height Plugin
 */
.owl-height {
  -webkit-transition: height 500ms ease-in-out;
  transition: height 500ms ease-in-out; }

/*
 *  Core Owl Carousel CSS File
 */
.owl-carousel {
  display: none;
  width: 100%;
  -webkit-tap-highlight-color: transparent;
  /* position relative and z-index fix webkit rendering fonts issue */
  position: relative;
  z-index: 1; }
  .owl-carousel .owl-stage {
    position: relative;
    -ms-touch-action: pan-Y; }
  .owl-carousel .owl-stage:after {
    content: ".";
    display: block;
    clear: both;
    visibility: hidden;
    line-height: 0;
    height: 0; }
  .owl-carousel .owl-stage-outer {
    position: relative;
    overflow: hidden;
    /* fix for flashing background */
    -webkit-transform: translate3d(0px, 0px, 0px); }
  .owl-carousel .owl-item {
    position: relative;
    min-height: 1px;
    float: left;
    -webkit-tap-highlight-color: transparent;
    -webkit-touch-callout: none; }
  .owl-carousel .owl-item img {
    display: block;
    width: 100%;
    -webkit-transform-style: preserve-3d; }
  .owl-carousel .owl-nav.disabled, .owl-carousel .owl-dots.disabled {
    display: none; }
  .owl-carousel .owl-nav .owl-prev, .owl-carousel .owl-nav .owl-next, .owl-carousel .owl-dot {
    cursor: pointer;
    cursor: hand;
    -webkit-user-select: none;
    -khtml-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none; }
  .owl-carousel.owl-loaded {
    display: block; }
  .owl-carousel.owl-loading {
    opacity: 0;
    display: block; }
  .owl-carousel.owl-hidden {
    opacity: 0; }
  .owl-carousel.owl-refresh .owl-item {
    display: none; }
  .owl-carousel.owl-drag .owl-item {
    -webkit-user-select: none;
    -moz-user-select: none;
    -ms-user-select: none;
    user-select: none; }
  .owl-carousel.owl-grab {
    cursor: move;
    cursor: -webkit-grab;
    cursor: -o-grab;
    cursor: -ms-grab;
    cursor: grab; }
  .owl-carousel.owl-rtl {
    direction: rtl; }
  .owl-carousel.owl-rtl .owl-item {
    float: right; }

/* No Js */
.no-js .owl-carousel {
  display: block; }

/*
 *  Owl Carousel - Lazy Load Plugin
 */
.owl-carousel .owl-item .owl-lazy {
  opacity: 0;
  -webkit-transition: opacity 400ms ease;
  transition: opacity 400ms ease; }
.owl-carousel .owl-item img {
  -webkit-transform-style: preserve-3d;
  transform-style: preserve-3d; }

/*
 *  Owl Carousel - Video Plugin
 */
.owl-carousel .owl-video-wrapper {
  position: relative;
  height: 100%;
  background: #000; }
.owl-carousel .owl-video-play-icon {
  position: absolute;
  height: 80px;
  width: 80px;
  left: 50%;
  top: 50%;
  margin-left: -40px;
  margin-top: -40px;
  background: url("owl.video.play.png") no-repeat;
  cursor: pointer;
  z-index: 1;
  -webkit-backface-visibility: hidden;
  -webkit-transition: scale 100ms ease;
  transition: scale 100ms ease; }
.owl-carousel .owl-video-play-icon:hover {
  -webkit-transition: scale(1.3, 1.3);
  transition: scale(1.3, 1.3); }
.owl-carousel .owl-video-playing .owl-video-tn, .owl-carousel .owl-video-playing .owl-video-play-icon {
  display: none; }
.owl-carousel .owl-video-tn {
  opacity: 0;
  height: 100%;
  background-position: center center;
  background-repeat: no-repeat;
  background-size: contain;
  -webkit-transition: opacity 400ms ease;
  transition: opacity 400ms ease; }
.owl-carousel .owl-video-frame {
  position: relative;
  z-index: 1;
  height: 100%;
  width: 100%; }

/*
 *  Default theme - Owl Carousel CSS File
 */
.owl-theme .owl-nav {
  margin-top: 10px;
  text-align: center;
  -webkit-tap-highlight-color: transparent; }
  .owl-theme .owl-nav [class*='owl-'] {
    color: #FFF;
    font-size: 14px;
    margin: 5px;
    padding: 4px 7px;
    display: inline-block;
    cursor: pointer;
    border-radius: 3px; }
    .owl-theme .owl-nav [class*='owl-']:hover {
      color: #FFF;
      cursor: pointer;
      text-decoration: none; }
  .owl-theme .owl-nav .disabled {
    opacity: 0.5;
    cursor: default; }
.owl-theme .owl-nav.disabled + .owl-dots {
  margin-top: 10px; }
.owl-theme .owl-dots {
  text-align: center;
  -webkit-tap-highlight-color: transparent; }
  .owl-theme .owl-dots .owl-dot {
    display: inline-block;
    zoom: 1;
    *display: inline; }
    .owl-theme .owl-dots .owl-dot span {
      width: 10px;
      height: 10px;
      margin: 5px 7px;
      background: #D6D6D6;
      display: block;
      -webkit-backface-visibility: visible;
      -webkit-transition: opacity 200ms ease;
      transition: opacity 200ms ease;
      border-radius: 30px; }
    .owl-theme .owl-dots .owl-dot.active span, .owl-theme .owl-dots .owl-dot:hover span {
      background: #869791; }

/*-- $THEME STYLES
\*------------------------------------*/
.page-width-wrapper {
  max-width: 940px;
  padding: 0 20px;
  margin-left: auto;
  margin-right: auto; }

body > * {
  clear: both;
  margin-bottom: 30px; }

header + * {
  margin-top: 60px; }

header {
  background-color: #e51937;
  font-family: 'futura-pt', sans-serif;
  font-size: 1em;
  text-transform: uppercase;
  position: relative;
  margin-bottom: 0;
  z-index: 10; }

header .hamburger {
  display: none; }

header a {
  text-decoration: none;
  color: white;
  font-weight: 500;}

header .page-width-wrapper {
  position: relative;
  height: 165px; }

header .main {
  position: absolute;
  z-index: 1000; }

header img {
  padding: 10px 0;
  max-width: 150px; }

header nav {
  width: 100%;
  text-align: right;
  position: absolute;
  z-index: 999;
  bottom: 15px;
  right: 20px;
  overflow: hidden; }

header nav li {
  display: inline;
  margin-left: 27px;
  white-space: nowrap; }

header nav li:first-child {
  margin-left: 0; }

header nav li.current-menu-item a,
header nav li.current_page_item a
{
  color: #fcd91d; }

header nav a:hover {
  color: #fcd91d; }

header nav ul ul {
  display: none; }

header .sub-nav {
  position: relative;
  z-index: 2;
  width: 100%;
  background-color: white;
  padding: 10px 0 10px 0;
  display: none;

  -webkit-transform: all 0.25s ease;
  -moz-transform: all 0.25s ease;
  -o-transform: all 0.25s ease;
  transform: all 0.25s ease;
  border-bottom: 1px solid #e51937; }

header .sub-nav .page-width-wrapper {
  height: 100% !important;
}

header .sub-nav ul {
  display: inline-block; }

header .sub-nav li {
  display: inline;
  margin-right: 16px;
  padding-right: 16px;
  border-right: 1px solid #e51937}

header .sub-nav li:last-child {
  margin-right: 0;
  border-right: 0;
  padding-right: 0}

header .sub-nav li.current-menu-item a {
  color: #BD052B; }

header .sub-nav li:hover a {
  color: #BD052B; }

header .sub-nav a {
  color: black;}

header .sub-nav .arrow-outer {
  border-width: 21px 21px 0 21px;
  border-color: #e51937 transparent transparent transparent;
  border-style: solid;
  position: absolute;
  top: 100%; }

header .sub-nav .arrow-inner {
  border-width: 20px 20px 0 20px;
  border-color: white transparent transparent transparent;
  border-style: solid;
  position: absolute;
  top: -21px;
  left: -20px; }

header .social-nav {
  position: absolute;
  top: 45px;
  right: 165px; }

header .social-nav li {
  display: inline-block; }

header .social-nav img {
  padding: 0 0 0 24px;
  max-height: 24px; }

header .social-nav-mobile, header .typhoo-tea-shop-mobile {
  display: none; }

header .typhoo-tea-shop {
  position: absolute;
  top: 41px;
  right: 20px; }

header .typhoo-tea-shop span {
  position: relative;
  top: 0;
  left: 0; }

header .typhoo-tea-shop img {
  padding: 0;
  max-width: 80px; }

.scroll-banner{
  margin-top:-100px; width:80%; max-width: 470px;
}

@media all and (max-width: 940px) {
  header nav {
    text-align: right;
    bottom: 0;
    right: 24px;
    padding-bottom: 20px; }

  header nav li {
    margin-left: 15px;}

  header img {
    max-width: 120px;}
}    

@media all and (max-width: 780px) {
  header {
    text-align: center;
  }

  header .page-width-wrapper {
    height: 138px;
  }

    header .main {
      z-index: 3;
      position: relative;
      background-color: #e51937; }
    header .hamburger {
      display: inline;
      cursor: pointer;
      position: absolute;
      left: 0;
      top: 0;
      bottom: 0;
      margin: auto;}
    header .logo {
      margin: 0 auto;
      display: block;}
    header nav {
      position: absolute;
      background-color: #e51937;
      left: 0;
      right: 0;
      z-index: 2;
      padding: 30px;
      top: -800px;
      -webkit-transition: top 0.3s ease-in-out;
              transition: top 0.3s ease-in-out; }
    header nav ul {
      max-width: 250px;
      margin: auto; }
    header nav a {
      text-decoration: none;
      color: white; }
    header nav li {
      display: block;
      margin-left: 0; }
    header nav #menu-header > li {
      padding: 20px 0;
      border-bottom: 1px solid #76071D; }
    header nav #menu-header > li:last-child {
      padding-bottom: 0;
      border-bottom: none; }
    header nav ul ul {
      display: block; }
    header nav ul ul li {
      font-size: 0.8em;
      padding-top: 20px; }
    header nav li.current-menu-item > a {
      color: #fcd91d; }
    header .sub-nav {
      display: none !important; }
    header .social-nav-mobile {
      display: block;
      margin-top: 30px; }
    header .social-nav-mobile li {
      display: inline-block;
      margin-left: 24px; }
    header .social-nav-mobile li:first-child {
      margin-left: 0; }
    header .social-nav-mobile img {
      max-height: 30px;
      padding: 0; }
    header .typhoo-tea-shop-mobile {
      display: block;
      margin-top: 30px; }
}

.wf-loading header li {
  display: none; }

footer {
  border-bottom: 3px solid #e51937;
  margin-bottom: 10px; }

footer .share-section {
  background-color: #e51937;
  color: white;
  font-size: 1.6em;
  line-height: 1.8em;
  font-family: 'futura-pt', sans-serif;
  padding: 16px 0;
  margin-bottom: 20px;
  text-align: center; }

footer .share-section ul {
  display: inline-block; }

footer .share-section li {
  margin-left: 20px;
  display: inline-block; }

footer .share-section li img {
  vertical-align: sub;
  max-height: 30px; }

footer .signup-section {
  float: left;
  font-family: 'futura-pt', sans-serif;
  padding-right: 40px; }

footer .signup-section span {
  color: #BD052B;
  font-size: 1.6em;
  display: block;
  margin-bottom: 20px; }

footer .signup-section form {
  margin-top: -8px; }

footer .signup-section input[type="email"] {
  border: 1px solid black;
  padding: 8px;
  outline: none;
  margin-bottom: 20px;
  width: 100%; }

footer .signup-section input[type="submit"] {
  text-transform: uppercase;
  color: #BD052B;
  border: 2px solid #BD052B;
  border-radius: 6px;
  padding: 3px 8px;
  font-family: 'futura-pt', sans-serif;
  font-weight: bold;
  background: none;
  display: block; }

footer .useful-links {
  font-family: 'futura-pt', sans-serif;
  display: flex;
  align-items: center;
  justify-content: center;}

footer .useful-links span {
  float: left;
  display: block;
  color: #BD052B;
  font-size: 1.3em;
  margin-bottom: 4px; }

footer .useful-links li {
  padding-right: 10px;
  padding-left: 10px;
  float: left;
  position: relative;}

footer .useful-links li::before{
  content: "|";
  position: absolute;
  top: 0;
  left: -4px;
}

footer .useful-links li:first-of-type::before{
  content: " ";
}

footer .useful-links a {
  color: black;
  text-decoration: none;
  font-size: 0.95em;
  line-height: 1.6em;
  display: block;}

footer nav, footer .copyright {
  margin-top: 20px; }

footer #menu-footer, footer .copyright {
  line-height: 40px;
  z-index: 1;
  position: relative; }

@media all and (max-width: 950px) {
  footer #menu-footer, footer .copyright {
    line-height: 30px; }
}

footer nav {
  clear: both;
  float: left; }

footer nav li {
  display: inline-block;
  margin-right: 16px; }

footer nav li:last-child {
  margin-right: 0; }

footer nav a {
  font-family: 'futura-pt', sans-serif;
  font-weight: 600;
  font-size: 0.8em;
  color: black;
  display: inline-block;
  text-decoration: none;
  text-transform: uppercase; }

footer .copyright {
  font-family: 'futura-pt', sans-serif;
  float: right; }

footer .clearfix {
  clear: both; }

footer .rainforest-alliance-logo {
  text-align: center;
  width: 100px;
  background-color: white;
  position: relative;
  margin: auto;
  line-height: 0;
  top: 18px;
  margin-top: -40px; }

footer .rainforest-alliance-logo img {
  width: 40px; }

@media all and (max-width: 950px) {
  footer nav, footer .copyright {
    z-index: 1;
    position: relative;
    width: 100%;
    text-align: center;
    margin-top: 0; }
  footer nav {
    margin-top: 40px; }

  footer .signup-section, footer .useful-links {
    width: 100%;
    padding-left: 0;
    padding-right: 0;
  }
  footer .useful-links {
    margin-top: 40px;
  }

  footer nav li {
    display: block;
    margin-right: 0;
  }

  footer .useful-links {
    flex-direction: column;
  }

  footer .useful-links li::before {
    display: none;
  }

  footer .useful-links li {
    width: 100%;
    text-align: center;
  }
}

.flexible-recipe.rich-text li:before {content: "";}
.rich-text {
  font-family: 'futura-pt', sans-serif; }
  .rich-text h1, .rich-text h2 {
    color: #BD052B; }
  .rich-text h1, .rich-text h2, .rich-text p, .rich-text ul {
    margin-bottom: 30px;
    line-height: 1.4em; }
  .rich-text h1 {
    font-size: 3em; }
  .rich-text h2 {
    font-size: 1.6em; }
  .rich-text h3 {
    color: #BD052B;
    text-decoration: none;
    text-transform: uppercase;
    border: 2px solid #BD052B;
    display: inline-block;
    padding: 3px 8px;
    border-radius: 8px;
    margin-bottom: 30px; }
  .rich-text h3 a {
    text-decoration: none;
    color: #BD052B; }
  .rich-text p, .rich-text li {
    font-size: 1.2em; }
  .rich-text p.italic {
    font-style: italic; }
  .rich-text p.bold {
    font-weight: bold; }
  .rich-text li {
    margin: 20px 0; }
  .rich-text img {
    margin-bottom: 60px;
    max-width: 100%; }
  .rich-text img[class*="wp-image-"] {
    height: auto; }
  .rich-text img.alignleft {
    float: left;
    margin-right: 30px; }
  .rich-text img.alignright {
    float: right;
    margin-left: 30px; }
  .rich-text ul {
    font-size: initial;
    list-style-position: inside;
    margin-left: 20px; }
  .rich-text li:before {
    content: "- ";
    color: #BD052B;
    font-weight: 600; }
  .rich-text iframe {
    width: 49%;
    padding: 10px;
    height: 260px; }
  @media all and (max-width: 700px) {
    .rich-text iframe {
      width: 100%; } }

@media all and (max-width: 479px) {

    .rich-text h1 {font-size: 1.8em}
    .rich-text h2 {font-size: 1.4em}

}

.flexible-carousel-and-video .carousel, .flexible-carousel-and-video .video {
  width: 100%;
  display: block;
  padding: 0 10px; }

.flexible-carousel-and-video .carousel .owl-prev {
    background-image: url(/wp-content/themes/typhoo/assets/img/arrow-left.png);
    left: -65px;
}
.flexible-carousel-and-video .carousel .owl-next {
    background-image: url(/wp-content/themes/typhoo/assets/img/arrow-right.png);
    right: -65px;
}

.flexible-carousel-and-video .carousel .owl-prev,
.flexible-carousel-and-video .carousel .owl-next {
    background-repeat: no-repeat;
    background-size: contain;
    position: absolute;
    top: 37%;
    width: 58px;
    height: 108px;
}

@media all and (max-width: 1219px) {

    .flexible-carousel-and-video .carousel .owl-prev,
    .flexible-carousel-and-video .carousel .owl-next {
        width: 45px;
    }

    .flexible-carousel-and-video .carousel .owl-prev {
        left: -50px;
    }

    .flexible-carousel-and-video .carousel .owl-next {
        right: -50px;
    }
}

@media all and (max-width: 989px) {

    .flexible-carousel-and-video .carousel .owl-prev,
    .flexible-carousel-and-video .carousel .owl-next {
        width: 30px;
    }

    .flexible-carousel-and-video .carousel .owl-prev {
        left: -35px;
    }

    .flexible-carousel-and-video .carousel .owl-next {
        right: -35px;
    }
}

@media all and (max-width: 959px) {

    .flexible-carousel-and-video .carousel .owl-prev,
    .flexible-carousel-and-video .carousel .owl-next {
        width: 15px;
        top: 41%;
    }

    .flexible-carousel-and-video .carousel .owl-prev {
        left: -15px;
    }

    .flexible-carousel-and-video .carousel .owl-next {
        right: -15px;
    }
}

.flexible-carousel-and-video .video {
  cursor: pointer;
  position: relative; }
@media all and (max-width: 600px) {
  .flexible-carousel-and-video .carousel, .flexible-carousel-and-video .video {
    width: 100%;
    margin-left: 0; }
  .flexible-carousel-and-video .carousel {
    margin-bottom: 20px; } }
.flexible-carousel-and-video .carousel img, .flexible-carousel-and-video .video iframe, .flexible-carousel-and-video .video .image {
  /*height: 485px;*/
  height: auto;
  width: 100%; }
.flexible-carousel-and-video .video .play-symbol {
  background-image: url(../img/play-symbol.png);
  position: absolute;
  top: 0;
  left: 10px;
  right: 10px;
  bottom: 0;
  background-position: 50%;
  background-repeat: no-repeat;
  opacity: 0.5; }
.flexible-carousel-and-video .video .play-symbol:hover {
  opacity: 0.6; }
.flexible-carousel-and-video .video iframe {
  display: none; }
.flexible-carousel-and-video .video.activated .play-symbol, .flexible-carousel-and-video .video.activated .image {
  display: none; }
.flexible-carousel-and-video .video.activated iframe {
  display: block; }

.collapsable-section {
  position: relative;
  font-family: 'futura-pt', sans-serif; }
  .collapsable-section h3, .collapsable-section .content {
    padding: 0 32px 10px; }
  .collapsable-section h3 {
    border-bottom: 1px solid #e51937;
    margin-bottom: 20px;
    color: #BD052B;
    font-size: 1.6em; }
  .collapsable-section .collapsable-section--handle {
    width: 32px;
    position: absolute;
    right: 32px;
    top: 0; }
  .collapsable-section.open .collapsable-section--handle.down {
    display: none; }
  .collapsable-section.closed .collapsable-section--handle.up {
    display: none; }
  .collapsable-section .content h1, .collapsable-section .content h2 {
    color: #BD052B; }
  .collapsable-section .content h1, .collapsable-section .content h2, .collapsable-section .content p {
    margin-bottom: 30px;
    line-height: 1.4em; }
  .collapsable-section .content h1 {
    font-size: 3em; }
  .collapsable-section .content h2 {
    font-size: 1.6em; }
  .collapsable-section .content p {
    font-size: 1.2em; }
  .collapsable-section.closed {
    margin-bottom: 50px; }
  .collapsable-section.closed .content {
    display: none; }

.flexible-create-your-typhoomoment-tool {
  margin-top: 60px;
  font-family: 'futura-pt', sans-serif; }
  .flexible-create-your-typhoomoment-tool h2 {
    clear: both; }
  .flexible-create-your-typhoomoment-tool input[type="radio"] {
    display: none; }
  .flexible-create-your-typhoomoment-tool input[type="radio"] + label {
    cursor: pointer; }
  .flexible-create-your-typhoomoment-tool input[type="radio"] + label .label-visual {
    display: inline-block;
    width: 31px;
    height: 31px;
    background: url(./../img/checkbox.jpg) left top no-repeat;
    display: block;
    margin: auto;
    margin-top: 20px; }
  .flexible-create-your-typhoomoment-tool input[type="radio"]:checked + label .label-visual {
    background-position: -31px top; }
  .flexible-create-your-typhoomoment-tool ul {
    margin: 30px auto;
    border-bottom: 1px solid black;
    padding-bottom: 20px;
    clear: both; }
  .flexible-create-your-typhoomoment-tool ul li {
    display: inline-block;
    text-align: center;
    font-size: 1.4em;
    position: relative;
    margin-left: -5px; }
  .flexible-create-your-typhoomoment-tool ul li:first-child {
    margin-left: 0; }
  .flexible-create-your-typhoomoment-tool ul.count-1 li {
    width: 100%; }
  .flexible-create-your-typhoomoment-tool ul.count-2 li {
    width: 50%; }
  .flexible-create-your-typhoomoment-tool ul.count-3 li {
    width: 33.33%; }
  .flexible-create-your-typhoomoment-tool ul.count-4 li {
    width: 25%; }
  .flexible-create-your-typhoomoment-tool ul.count-5 li {
    width: 20%; }
  .flexible-create-your-typhoomoment-tool ul.count-6 li {
    width: 16.66%; }
  .flexible-create-your-typhoomoment-tool ul.count-7 li {
    width: 14.28%; }
  .flexible-create-your-typhoomoment-tool ul.count-8 li {
    width: 12.5%; }
  .flexible-create-your-typhoomoment-tool ul.count-9 li {
    width: 11.11%; }
  .flexible-create-your-typhoomoment-tool ul.count-10 li {
    width: 10%; }
  .flexible-create-your-typhoomoment-tool ul li img {
    max-width: 80%; }
  .flexible-create-your-typhoomoment-tool .strength .cup-wrapper {
    width: 90%;
    padding-bottom: 90%;
    margin-left: 5%;
    position: relative; }
  .flexible-create-your-typhoomoment-tool .strength .cup-outer {
    background-image: url(./../img/cup-icon.jpg);
    background-size: 100%;
    background-repeat: no-repeat;
    width: 98.52941%;
    max-width: 67px;
    height: 100%;
    max-height: 68px;
    display: inline-block;
    position: absolute;
    left: 0;
    right: 0;
    margin: auto;
    top: 0;
    bottom: 0; }
  .flexible-create-your-typhoomoment-tool .strength .cup-inner {
    height: 81%;
    width: 81%;
    border-radius: 50%;
    position: relative;
    top: 10%;
    left: 8.95522%; }
  .flexible-create-your-typhoomoment-tool .submit-wrapper {
    text-align: center; }
  .flexible-create-your-typhoomoment-tool .submit-wrapper img {
    width: 100%;
    margin: 40px 0; }
  .flexible-create-your-typhoomoment-tool .button {
    text-transform: uppercase;
    color: #BD052B;
    border: 3px solid #BD052B;
    border-radius: 6px;
    padding: 3px 8px;
    font-family: 'futura-pt', sans-serif;
    font-size: 1.6em;
    font-weight: bold;
    background: none;
    display: inline-block;
    text-align: center;
    margin-bottom: 40px;
    cursor: pointer; }
  @media all and (max-width: 550px) {
    .flexible-create-your-typhoomoment-tool .button {
      font-size: 1.2em; } }
  .flexible-create-your-typhoomoment-tool .output {
    display: none;
    font-family: 'futura-pt', sans-serif;
    color: #BD052B;
    text-align: center; }
  .flexible-create-your-typhoomoment-tool .output img {
    box-shadow: 0 0 20px 4px rgba(0, 0, 0, 0.06);
    max-width: 100%; }
  .flexible-create-your-typhoomoment-tool .output p {
    font-size: 1.6em;
    margin-bottom: 30px; }
  .flexible-create-your-typhoomoment-tool .output .twitter-button, .flexible-create-your-typhoomoment-tool .output .facebook-button {
    text-transform: uppercase;
    color: #BD052B;
    border: 3px solid #BD052B;
    border-radius: 6px;
    padding: 3px 8px;
    font-family: 'futura-pt', sans-serif;
    font-size: 1.6em;
    font-weight: bold;
    background: none;
    display: inline-block;
    text-align: center;
    margin-bottom: 40px;
    cursor: pointer; }
  /*.flexible-create-your-typhoomoment-tool .output .facebook-button {
    display: none; }*/
  @media all and (max-width: 550px) {
    .flexible-create-your-typhoomoment-tool .output .twitter-button {
      font-size: 1.2em; } }

.flexible-divider {
  text-align: center;
  position: relative;
  margin-bottom: 30px; }

.flexible-divider .img-wrapper {
  display: inline-block;
  position: relative;
  padding: 0 30px;
  background-color: white; }

.flexible-divider .flexible-divider-line {
  height: 50%;
  position: absolute;
  border-bottom: 1px solid #e51937;
  left: 20px;
  right: 20px; }

.header-image-carousel, .header-image-single {
  margin-top: 0;
  margin-bottom: 30px; }
  .header-image-carousel li, .header-image-single li {
    position: relative; }
  .header-image-carousel li > div, .header-image-carousel li > iframe, .header-image-single li > div, .header-image-single li > iframe {
    margin: auto; }
  .header-image-carousel li.background-color-brand, .header-image-single li.background-color-brand {
    background-color: #e51937; }
  .header-image-carousel .size-column div, .header-image-carousel .size-column iframe, .header-image-single .size-column div, .header-image-single .size-column iframe {
    max-width: 900px; }
  .header-image-carousel .size-inset div, .header-image-carousel .size-inset iframe, .header-image-single .size-inset div, .header-image-single .size-inset iframe {
    max-width: 700px; }
  .header-image-carousel .size-column .header-image-item, .header-image-carousel .size-inset .header-image-item, .header-image-single .size-column .header-image-item, .header-image-single .size-inset .header-image-item {
    background-size: cover;
    background-repeat: no-repeat; }
  .header-image-carousel .header-image-item .content, .header-image-single .header-image-item .content {
    font-family: 'futura-pt', sans-serif;
    font-size: 2.6em;
    color: white;
    text-shadow: 0px 0px 8px black;
    position: absolute;
    top: 40px; }
  .header-image-carousel .header-image-item .content.text-position-bottom, .header-image-single .header-image-item .content.text-position-bottom {
    top: auto;
    bottom: 40px; }
  .header-image-carousel .header-image-item a, .header-image-single .header-image-item a {
    font-size: 0.5em;
    text-transform: uppercase;
    display: inline-block;
    padding: 6px 12px;
    position: relative;
    border-radius: 8px;
    text-decoration: none;
    color: #BD052B;
    margin-top: 12px;
    background-color: white;
    text-shadow: none; }
  @media all and (max-width: 1000px) {
    .header-image-carousel .header-image-item .content, .header-image-single .header-image-item .content {
      bottom: 40px;
      font-size: 1.8em; } }
  @media all and (max-width: 750px) {
    .header-image-carousel .header-image-item .content, .header-image-single .header-image-item .content {
      bottom: 20px;
      font-size: 1.6em; } }
  @media all and (max-width: 600px) {
    .header-image-carousel .header-image-item .content, .header-image-single .header-image-item .content {
      bottom: 20px;
      font-size: 1.3em; }
    .header-image-carousel .header-image-item a, .header-image-single .header-image-item a {
      margin-top: 4px; } }
  @media all and (max-width: 500px) {
    .header-image-carousel .header-image-item .content, .header-image-single .header-image-item .content {
      bottom: 20px;
      font-size: 1em; }
    .header-image-carousel .header-image-item a, .header-image-single .header-image-item a {
      margin-top: 4px; } }
  .header-image-carousel .play-symbol, .header-image-single .play-symbol {
    position: absolute;
    width: 100%;
    top: 0;
    left: 0;
    right: 0;
    background: url(../img/play-symbol.png);
    background-repeat: no-repeat;
    background-position: 50%;
    opacity: 0.5;
    cursor: pointer; }
  .header-image-carousel .play-symbol:hover, .header-image-single .play-symbol:hover {
    opacity: 0.6; }
  .header-image-carousel iframe, .header-image-single iframe {
    display: none;
    width: 100%;
    position: absolute;
    top: 0;
    left: 0;
    right: 0; }
  .header-image-carousel .video-activated iframe, .header-image-single .video-activated iframe {
    display: block; }

.header-image-carousel {
  position: relative; }
  .header-image-carousel .carousel-handle-left, .header-image-carousel .carousel-handle-right {
    position: absolute;
    top: 45%;
    z-index: 2;
    max-height: 50%;
    width: 26px;
    cursor: pointer;
    opacity: 1;
    -webkit-transition: opacity 1s;
            transition: opacity 1s; }
  .header-image-carousel .carousel-handle-left {
    left: 20px; }
  .header-image-carousel .carousel-handle-right {
    right: 20px; }
  @media all and (min-width: 1000px) {
    .header-image-carousel .carousel-handle-left {
      left: 40px; }
    .header-image-carousel .carousel-handle-right {
      right: 40px; } }

.flexible-image-links {
  padding: 0 20px;
  @font-face {
    font-family: Hypatia Sans Pro;
    src: url('<?php bloginfo(' template_directory '); ?>/assets/HYPATIASANSPRO-REGULAR.OTF') format("opentype"); }
 }
  .flexible-image-links.count-1 li {
    width: 100%; }
  .flexible-image-links.count-2 li {
    width: 50%; }
  .flexible-image-links.count-3 li {
    width: 33.33333%; }
  @media screen and (max-width: 549px) {
    .flexible-image-links.count-2 li {
      width: 100%; } }
  @media screen and (max-width: 749px) {
    .flexible-image-links.count-3 li {
      width: 100%; } }
  .flexible-image-links li {
    height: 280px;
    float: left;
    padding: 0 10px;
    margin-bottom: 20px;
    position: relative; }
  .flexible-image-links .content {
    height: 100%;
    background-size: cover;
    background-position: center;
    background-repeat: no-repeat;
    padding: 20px;
    font-family: 'futura-pt', sans-serif;
    position: relative;
    color: white;
    text-decoration: none;
    text-shadow: 0px 0px 8px black; }
  .flexible-image-links .content.contain {
    background-size: 50%; }
  .flexible-image-links .content.white {
    background-color: white; }
  .flexible-image-links .content.brand {
    background-color: #e51937; }
  .flexible-image-links .content span {
    color: white;
    font-size: 1.6em; }
  .flexible-image-links .content a, .typhoo-tea-shop span {
    color: white;
    text-decoration: none;
    font-size: 1em;
    text-transform: uppercase;
    border: 2px solid;
    display: inline-block;
    padding: 3px 8px;
    position: relative;
    border-radius: 8px;
    position: absolute;
    bottom: 20px;
    left: 20px; }
  .flexible-image-links .mask {
    position: absolute;
    top: 0;
    left: 0;
    right: 0;
    bottom: 0;
    background-color: rgba(0, 0, 0, 0.1); }
  .flexible-image-links:after {
    visibility: hidden;
    display: block;
    content: "";
    clear: both;
    height: 0; }

.flexible-large-link-block {
  background-size: cover;
  background-position: center;
  margin-bottom: 0; }

.flexible-large-link-block .mask {
  background-color: rgba(0, 0, 0, 0.1); }

.flexible-large-link-block, .flexible-large-link-block .page-width-wrapper {
  min-height: 400px; }

.flexible-large-link-block .page-width-wrapper {
  position: relative; }

.flexible-large-link-block .content {
  position: absolute; }

.flexible-large-link-block .content.top {
  top: 20px; }

.flexible-large-link-block .content.vertical-middle {
  line-height: 400px; }

.flexible-large-link-block .content.vertical-middle span {
  line-height: normal;
  display: inline-block; }

.flexible-large-link-block .content.bottom {
  bottom: 20px; }

.flexible-large-link-block .content.left {
  left: 20px; }

.flexible-large-link-block .content.horizontal-middle {
  text-align: center;
  width: 100%; }

.flexible-large-link-block .content.right {
  right: 20px;
  text-align: right; }

.flexible-large-link-block .content.white, .flexible-large-link-block .content.white a {
  color: white;
  text-decoration: none;
  text-shadow: 0px 0px 8px black; }

.flexible-large-link-block .content.brand, .flexible-large-link-block .content.brand a {
  color: #d1052b;
  text-decoration: none; }

.flexible-large-link-block .content a {
  /*display: block;*/ }

.flexible-large-link-block span {
  font-family: 'futura-pt', sans-serif;
  font-size: 3em;
  max-width: 70%;
  display: block; }

.flexible-large-link-block span a {
  font-size: 0.3em;
  text-transform: uppercase;
  border: 2px solid;
  display: inline-block;
  padding: 3px 8px;
  position: relative;
  border-radius: 8px; }

@media all and (max-width: 600px) {
  .flexible-large-link-block span {
    font-size: 2.4em; } }

.flexible-products-list:after {
  visibility: hidden;
  display: block;
  content: "";
  clear: both;
  height: 0; }

.flexible-products-list li {
  width: 25%;
  display: block;
  float: left;
  position: relative;
  padding: 10px; }

.flexible-products-list li img {
  width: 100%; }

@media all and (max-width: 549px) {
  .flexible-products-list li {
    margin-top: 10px;
    margin-bottom: 10px;
    width: 50%; } }

.flexible-products-list li .content {
  background-color: rgba(0, 0, 0, 0.5);
  position: absolute;
  top: 0;
  left: 0;
  bottom: 0;
  right: 0;
  color: white;
  text-align: center;
  font-size: 1em;
  padding: 10px;
  display: none;
  cursor: pointer; }

.flexible-products-list li:hover .content {
  display: block; }

.flexible-products-list li .content .wrapper {
  position: absolute;
  bottom: 16px;
  left: 0;
  right: 0; }

.flexible-products-list li .content .button {
  color: white;
  text-decoration: none;
  text-transform: uppercase;
  border: 2px solid;
  padding: 6px 16px;
  border-radius: 8px; }

.flexible-recipe .recipe-list-title {
  font-size: 1.2em; }
.flexible-recipe li {
  background-image: url('./../img/recipe-bullet.jpg');
  background-repeat: no-repeat;
  background-position: 0 50%;
  padding-left: 30px;
  min-height: 19px; }
.flexible-recipe img {
  width: 35%;
  float: right;
  clear: right;
  margin-left: 30px; }

.flexible-red-block-with-image .outer-wrapper {
  padding: 0 30px; }
.flexible-red-block-with-image .inner-wrapper {
  background-color: #e51937;
  min-height: 280px;
  position: relative;
  color: white;
  padding: 30px; }
.flexible-red-block-with-image span {
  width: 50%;
  display: inline-block;
  font-size: 1.6em;
  line-height: 1.4em;
  font-family: 'futura-pt', sans-serif; }
.flexible-red-block-with-image .image {
  background-size: cover;
  background-position: center;
  position: absolute;
  top: 0;
  bottom: 0; }
.flexible-red-block-with-image img {
  display: none;
  width: 100%; }
.flexible-red-block-with-image.image-left span {
  position: relative;
  left: 50%;
  padding-left: 30px; }
.flexible-red-block-with-image.image-right span {
  padding-right: 30px; }
.flexible-red-block-with-image.image-left .image {
  left: 0;
  right: 50%; }
.flexible-red-block-with-image.image-right .image {
  left: 50%;
  right: 0; }
@media all and (max-width: 550px) {
  .flexible-red-block-with-image span, .flexible-red-block-with-image.image-left span {
    width: 100%;
    margin-bottom: 20px;
    left: 0;
    padding-left: 0; }
  .flexible-red-block-with-image .image {
    display: none; }
  .flexible-red-block-with-image img {
    display: block; } }

.flexible-content-text {
  padding: 0 32px; }


@media all and (min-width: 1100px) {
    .home .header-image-item {min-height:300px;}
}
